I can't use the new version of MySQL on Laragon.


  • | 101 points

    Hello, everyone. I have a problem with changing the version of MySQL from mysql-8.0.19-winx64 to mysql-8.0.19-winx64. Can someone help me? I very much appreciate your help.1_1585123524329_Screenshot_564.png 0_1585123524328_Screenshot_563.png


  • | 101 points

    I mean from mysql-5.7.24-winx64 to mysql-8.0.19-winx64. Sorry for typo message.


  • | 562 points

    Check your mysqld.log file. Mine shows several configuration issues needed to start the server properly. You will need to find each issue and make the adjustments.


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.